@charset "UTF-8";*{box-sizing:border-box}
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
li,ul{padding:0;margin:0}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
h2{font-size:26px}
h3{font-size:20px}
h4{font-size:16px}
ol{padding:0 0 0 20px}
ol li{list-style-type:decimal;list-style-position:outside}

.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:block;clear:both}
.clearfix:after{content:"";display:table;clear:both;height:0}
body{font-family:"Microsoft YaHei","宋体";color:#333333;min-width:1000px;background-color:#fff}

.container{width:1000px;margin:0 auto}
.container:after{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}
.zx2{width:150px;height:auto;position:fixed;top:15%;right:0;padding:0;box-sizing:border-box;z-index:1000;display:block}
.zx2 .floatclosebtn{width:30px;height:30px;line-height:30px;padding:0 0 8px 1px;background:#ff384b;color:#fff;font-size:24px;cursor:pointer;text-align:center;margin:0;display:block;border:none;appearance:none;-webkit-appearance:none;-moz-appearance:none;border-radius:50%;vertical-align:middle;position:absolute;top:-15px;left:-15px;z-index:1111;box-sizing:border-box}




@font-face {
	font-family: "方正清刻本悦宋简体";
	src: url("//files.offcn.com/font/FZQKBYSJW.TTF");
}
@font-face {
	font-family: "方正兰亭黑简体"      ;
	src: url("//files.offcn.com/font/FZLTHGBK.TTF");
}
@font-face {
	font-family: "方正兰亭粗黑简体" ;
	src: url("//files.offcn.com/font/FZLTCHGBK.TTF");
}

/*@font-face { font-family: "方正清刻本悦宋简体"; src:url('http://files.offcn.com/font/FZQKBYSJW.TTF') format('truetype'); font-weight: normal; font-style: normal; }*/




/*.zg_topWrap{ width: 100%; height: 60px; background: url(../images/pcban_top.png) no-repeat top center;}
.zg_top{padding:7px 0 0}
.zg_top .zg_logo img{height:34px}
.zg_top ul{padding:6px 0 0 18px; width:500px;}
.zg_top li{float:left;font:14px/40px "Microsoft YaHei";color:#333}
.zg_top li a{color:#333;padding:0 10px}
.zg_top p{margin:0;font:16px/44px "microsoft yahei";color:#333}
.footer{width:100%;padding-top:30px;line-height:1.7;text-align:center;background:#302B27;font-size:12px;color:#fff;padding-bottom:28px;margin-top:0}
.footer p{margin:0}
.row {background-color: #ffffff; padding: 20px 0;}*/

/*top*/
.lntop_box{ width:100%; height:60px;display: block;}
.lntop{ width:100%; height: auto; margin:0 auto;}
/*top*/



.banner_box{ width: 100%; height: 700px; background:url(../images/banner.jpg) no-repeat top center; display: block;}
.banner { width:1200px; height: 700px; margin:0 auto; position: relative; display: block;   }
.banner h2 {width:1098px;  height: 471px;  margin:0 auto; padding-top: 20px; display: block;}
.banner h4{width:866px;  height:133px; position: absolute;	top: 500px;	left: 158px; display: block; 	}

/*标题*/
.title{width: 700px; height:100px; background: #330000;  margin: 0 auto;  margin-bottom: 70px; display: block;  margin-top: -56px; }
.title h2 img{margin: 0 auto; text-align: center; display: block; }


.zg_con01{width: 100%; height:1180px;  background:url(../images/m1_bj.jpg) no-repeat top center #330000; padding-top: 120px; display: block;  }
.zg_m1{ width: 1100px; height:1000px; margin: 0 auto; /*background: #fff;*/ border-radius: 30px;  border: 5px solid #ff0; display: block; margin-bottom: 80px;}
.m1_bt{width: 700px; height:100px; background:url(../images/m1_bj.jpg) no-repeat center -56px; margin: 0 auto;  margin-bottom: 70px; display: block;  margin-top: -69px; }


.box{width: 1050px; margin-left: 50px; display: block;}
.item{ width: 300px; height: 310px;  float: left; margin-right:50px; margin-bottom: 53px; background: #fff; /*box-shadow: 0px 2px 18px rgba(116, 135, 244, 0.28);*/ border-radius: 20px;  /*border: 2px solid #f56b2c;*/}
.item h1{ font: 30px/36px "微软雅黑"; text-align: center; color: #fff;  color: #e22e27; margin-bottom: 10px;  }
.item p{font: 20px/30px "微软雅黑"; text-align: center; color: #fff;  color: #333; margin-bottom: 10px; }
.item .button{display: block; width: 200px; height: 35px; font: 20px/35px "微软雅黑"; color: #fff;  border-radius: 100px; text-align:  center; background: #df2626;  /*background-image: linear-gradient(to right,  #d60723, #f4682c); */margin: 0 auto; display: block;}
.item .button.active{background-image: linear-gradient(to left,  #d60723, #f4682c);}
.item:hover { width: 300px; height: 310px;  float: left; margin-right:50px; margin-bottom: 53px; /*box-shadow: 0px 2px 18px rgba(116, 135, 244, 0.28);*/ border-radius: 20px; background-image: linear-gradient(to top,  #d60723, #f4682c); color: #fff; }
.item:hover h1,.item:hover p  { color: #fff; }
.item:hover .button{background:#fff; color:#e22e27;}


.item01{ width: 65px; height: 71px; background: url(../images/img_01.png) no-repeat top center ; margin: 30px auto 10px auto; }
.item:hover .item01{ background: url(../images/img_01a.png) no-repeat top center ; margin: 30px auto 10px auto;}

.item02{ width: 72px; height: 71px; background: url(../images/img_02.png) no-repeat top center ; margin: 30px auto 10px auto; }
.item:hover .item02{background: url(../images/img_02a.png) no-repeat top center ; margin: 30px auto 10px auto;}

.item03{ width: 71px; height: 71px; background: url(../images/img_03.png) no-repeat top center ; margin: 30px auto 10px auto; }
.item:hover .item03{background: url(../images/img_03a.png) no-repeat top center ; margin: 30px auto 10px auto;}

.item04{ width: 71px; height: 71px; background: url(../images/img_04.png) no-repeat top center ; margin: 30px auto 10px auto; }
.item:hover .item04{background: url(../images/img_04a.png) no-repeat top center ; margin: 30px auto 10px auto;}

.item05{ width: 71px; height: 71px; background: url(../images/img_05.png) no-repeat top center ; margin: 30px auto 10px auto; }
.item:hover .item05{background: url(../images/img_05a.png) no-repeat top center ; margin: 30px auto 10px auto;}

.item06{ width: 71px; height: 71px; background: url(../images/img_06.png) no-repeat top center ; margin: 30px auto 10px auto; }
.item:hover .item06{background: url(../images/img_06a.png) no-repeat top center ; margin: 30px auto 10px auto;}




.zg_m2_box{ width:100%; height: 1480px; background:#330000; padding-top: 120px; display: block;}
.zg_m2nr{width: 1100px; height:1283px; margin: 0 auto; /*background: #fff;*/ border: 5px solid #ff0; border-radius: 30px;  margin-bottom: 80px; display: block;}
.zg_m2nr ul{ width: 1030px; height:630px;  margin: 0 auto; margin-bottom:40px; display: block; }
.zg_m2nr ul li{ width:500px; height: 630px; float: left; }
.zg_m2nr .fr{ float: right;}  

.zg_nt{ width: 1050px; height: 350px; /*margin-left: 445px; */margin: 0 auto; display: block;}
.zg_nt dl{width: 210px; height:288px; background: url(../images/m2_img_00.png) no-repeat bottom center; display: block; float: left;  }
.zg_nt dl dt{ width: 160px; height: 70px; margin: 0 auto; display: block; position: relative; margin-bottom: 25px; }
.zg_nt dl dt h1{ width: 100px; height:35px; background: url(../images/m2_img_02.png) no-repeat top left; display: block; font: 18px/45px "方正兰亭黑简体";  color: #f6f0b6; position: absolute; top:35px; left: 5px; }
.zg_nt dl dt p{ width: 41px; height: 68px; background: url(../images/m2_img_01.png) no-repeat top center; position: absolute; top:0; right: 0; display: block; padding-top: 30px; text-align: center; font: bold 24px/25px "方正清刻本悦宋简体" ; color: #263c9d;  }

.zg_nt dl dd{width: 160px; margin: 0 auto; display: block; }
.zg_nt dl dd h2{ text-align: center; font:22px/50px "方正兰亭粗黑简体";  color: #fcff00;} 
.zg_nt dl dd p{font:18px/25px "方正兰亭黑简体" ;  color: #fff; text-align: center; margin-bottom: 15px;}
.zg_nt dl dd div{ width:100px; height: 30px; margin: 0 auto; background:#fff; border-radius:30px; text-align: center;  font:16px/30px "方正兰亭黑简体" ; color: #d60623; }
.zg_nt dl dd div:hover{ width:100px; height: 30px; margin: 0 auto;background: #fcff00;  /*background-image: linear-gradient(to left, #d6a0fd, #7683da);*/ border-radius:30px; text-align: center;  font:16px/30px "方正兰亭黑简体" ; color: #df2626; }  




/*课程*/
.zg_m3_box{ width: 100%;  /*height: 2154px;*/ background: #330000; display: block; padding-top: 120px;  padding-bottom: 30px;   }
.zg_m3{width:1100px; margin:0 auto; display: block; z-index: 5;/* background: #fff;*/ border: 5px solid #ff0; border-radius: 30px;  margin-bottom: 80px; padding-bottom: 50px;}
.biaoti{ width: 1100px; height:520px;  position: relative; margin-bottom: 20px; }


.zg_m3_box .box{ /*background-color: #b3c7f1;*/ margin: 0 auto; margin-bottom: 40px; }

.tabBox{ display: block;}
.xuanxiang_bj{ width: 1030px; /*height: 540px;*/ border-radius: 20px; /*background: #ffeceb;*/ margin: 0 auto; padding: 25px 0; display: block; margin-bottom: 30px;} 

/*地市咨询*/
.dishi{width:1000px; height: 200px; margin: 0 auto; display: block; position:relative;  }
.dishi .xuanxiang{ width: 428px; height: 56px; background: url(../images/m3_img_01.png) no-repeat center left; display: block;  font:bold 28px/56px "微软雅黑"; color: #ff0; padding-left: 45px; margin-bottom: 10px;  margin-left: 40px; }
.dishi ul{ width:1000px; float: left; margin-left: 40px;  display: block; }
.dishi ul li{ width:120px; height: 36px; margin-right:18px;  display: block; float: left; margin-bottom: 18px;  text-align: center; font: 20px/36px "微软雅黑";  }
.dishi ul li+li{}

.dishi ul li a{width:120px; height: 36px; border-radius: 30px; background: #fff;  border: 1px solid #ffba23;  color: #e83327; display: block;}
.dishi ul li a:hover{ background-image: linear-gradient(to right, #ffba23, #ff8b06); color:#fff; border: none;}
.dishi .xian{ width: 1000px; height: 115px; margin: 0 auto; display: block;  }



/*选择课程类型*/
.xuanzhe_kecheng{width:1000px; height: 120px; margin: 0 auto; position:relative; display: block;}
.xuanzhe_kecheng .weizi{ width: 428px; height: 56px; background: url(../images/m3_img_01.png) no-repeat center left; font:bold 28px/56px "微软雅黑"; color: #ff0; padding-left: 45px; display: block; margin-left: 40px;  }
.xuanzhe_kecheng .menu{ width:800px;  height: 50px; margin-bottom: 32px; float: left; margin-left: 110px; display: block; }
.xuanzhe_kecheng .menu h3{width: 200px; height: 50px;  line-height: 48px; border-radius: 100px; padding: 1px 1px 1px 20px; color: #fff;font-size: 23px; font-weight: bold; background-image: linear-gradient(to right, #ffba23, #ff8b06);  overflow: hidden; float:left; margin-right: 20px; display:block;} 
.xuanzhe_kecheng .menu h3 span{float: right; width: 120px; border-top-right-radius: 100px; border-bottom-right-radius: 100px; height: 48px; line-height: 48px; padding-right: 5px; background-color: #fff; color: #499aff; text-align: center;}


.tabTitle:after{content:""; display: table; clear: both;}
.tabTitle { width:1000px; /*height:110px;*/  margin-left: 40px;  margin-top: 10px; display: block; }
.tabTitle li{height: 44px; padding: 1px; float: left; color: #fff; font-size: 16px; line-height: 44px; text-align: center; border-radius: 100px;  background-image: linear-gradient(to right, #ffba23, #ff8b06);  cursor: pointer; margin-bottom:10px;/* margin-left: 20px;*/}
.tabTitle li span{display: block; height: 42px; padding: 0 20px; color: #e83327; width: 100%; background-color: #fff; border-radius: 100px; transition: .3s;}
.tabTitle li.active span,.tabTitle li:hover span{background-color: transparent; color: #fff;}
.tabTitle li+li{margin-left:6px;}
.tabContent .con{display: none;}
.tabContent .con.active{display: block;}


.tabContent .intro{width: 1030px; /*height: 240px;*/ border-radius: 20px 20px 0 0; background: #ff6057; margin: 0 auto; padding: 10px 30px; display: block;}
.tabContent .intro h1{ /*width: 180px;*/ height:48px; background: url(../images/ts_img.png) no-repeat center left; font: bold 30px/48px "微软雅黑"; color: #fff; padding-left: 45px; display: block; margin-bottom: 20px;  }

.tabContent .intro span{ float: left; width: 125px; height: 37px; line-height: 37px; font-size: 20px; color: #e83327; background-color: #fff; border-radius: 100px; text-align: center;}
.tabContent .intro p{font-size: 16px; margin-left: 150px; line-height: 25px;}

.tabContent .intro1{padding:25px 0;  position:relative; margin-bottom:20px; }
.tabContent .intro1 span{ float: left; width: 125px; height: 37px; line-height: 37px; font-size: 20px; color: #e60517; /*background-color: #fff; */border-radius: 100px; text-align: left; font-weight: bold; margin-left: 220px; display: block; }
.tabContent .intro1 p{ width:600px; text-align: left;  font-size: 16px; margin-left: 220px; line-height: 25px;     margin-top: 40px; margin-bottom:20px; display: block;}
.tabContent .intro1 p strong{ font-weight:bold;}
/*.tabContent .intro1 h1{ width:165px; height:246px; display:block; position:absolute; top:75px; left:32px; }
*/
.tabContent .tese {
    width:320px;
    height: 121px;
    background: url(../images/tab_title.png) no-repeat center center;
    position:absolute;
    left: -70px;
    top:20px;
}
.tabContent .tese {
	font-size: 26px;
	font-weight: bold;
	color: #fff;
	margin-top:12px;
	height: 112px;
	line-height: 40px;
	padding-right:26px; padding-top:20px;
	text-align: center;
}


.tabContent .table{width:1030px; margin: 0 auto; text-align: center; border-collapse: collapse; }
.tabContent .table th{padding: 15px 0; font-size: 18px; font-weight: bold; border: 1px solid #ff6057; border-top: none; background:#ff6057; color:#fff;}
.tabContent .table td{padding: 15px 5px; font-size: 16px; border: 1px solid #ff6057; background: #fff;line-height: 28px;}
.tabContent .table td b{font-size: 15px; color: #D40003; font-weight: bold; margin-bottom: 3px;  display: block; }
.tabContent .table td .button{display: block; width: 117px; height: 32px; margin: 0 auto; border: 1px solid #e83327; line-height: 30px; color: #e83327; font-size: 18px;border-radius: 100px; transition: .3s;}
.tabContent .table td .button:hover{  background-image: linear-gradient(to left,  #f4682c, #d60723); color: #fff; border: none;}
.tabContent .table td .zixun{display: block;width: 80px; height: 32px; margin: 0 auto; border: 1px solid #e83327; line-height: 30px; color: #e83327; font-size: 14px;border-radius: 100px; transition: .3s;}
.tabContent .table td .zixun:hover{  background-image: linear-gradient(to left,  #f4682c, #d60723); color: #fff; border: none;}






/*m4╮(╯_╰)╭*/
.zg_m4_box{ width: 100%;  height: 720px; background: #330000; padding-top: 120px; display: block;   }
.zg_m4{width:1100px; margin:0 auto; display: block; z-index: 5;/* background: #fff;*/ border: 5px solid #ff0; border-radius: 30px;  margin-bottom: 80px; padding-bottom: 50px;}
.zg_m4 ul{ width: 1030px; height: 350px; background: url(../images/m4_img00.png) no-repeat top center; margin: 0 auto; display: block; }
.zg_m4 ul li{ width: 515px; height:120px; margin-bottom:50px; float: left; display: block;}
.zg_m4 ul li p{ padding-top: 23px; padding-left: 170px; font: bold 22px/36px "微软雅黑"; color: #333;}




/*m5╮(╯_╰)╭*/
.zg_m5_box{ width: 100%;  height: 670px; background: #330000; padding-top: 120px; display: block;   }
.zg_m5{width:1100px; margin:0 auto; display: block;/*  background: #fff; */ border: 5px solid #ff0; border-radius: 30px;  margin-bottom: 80px; padding-bottom: 50px;}
.zg_m5 ul{ width: 1030px; height: 350px;  margin: 0 auto; display: block; }
.zg_m5 ul li{ width: 343px; height:315px;  float: left; text-align: center; display: block;}



/*m6*/
.zg_m6_box { width: 100%;  height: 827px; background: #330000 ; padding-top: 120px;  display: none;}
.zg_m6 {width:1100px; margin:0 auto; display: block; /* background: #fff;*/  border: 5px solid #ff0; border-radius: 30px;  margin-bottom: 80px; padding-bottom: 50px;}
.zg_m6_content{ width: 1020px; height: 481px; margin: 0 auto; background: url(../images/m4_bj.png) no-repeat top center; display:block; }
.zg_m6_content .top { width: 100%; margin-top: 32px;padding-left: 23px;}
.zg_m6_content .top li {height: 38px;float: left;cursor: pointer;color: #ff0;font:18px/38px "微软雅黑";padding-left: 20px;padding-right: 20px;padding-bottom: 15px; margin-right:34px;}
.zg_m6_content .top li.on {font: bold 22px/38px "微软雅黑"; color:#ff0; background: url(../images/m6_img00.png) no-repeat bottom center;}
.zg_m6_content .bd {padding-left: 10px;}
.zg_m6_content .bd li {position: relative; display: none;}
.zg_m6_content .bd li .offcn-rinfo {/*background: #fff0f2;*/width: 610px; height: 313px; padding:30px 10px; margin-left:0px;}
.offcn-rinfo img{ display: block; width:603px; height: 315px; }
.zg_m6_content .bd li .offcn-iright {
	position: absolute;
	left: 626px;
	top: -40px;
	background: #ec150b;
	box-shadow: 5px 5px 0 rgba(255, 56, 75, 0.31);
	padding: 0 17px;
	width: 350px;
	height: 413px;
	text-align: center;
}
.zg_m6_content .bd li .offcn-iright h3 {color: #fff;font-size: 26px;line-height: 1;padding-top: 41px;padding-bottom: 20px;}
.zg_m6_content .bd li .offcn-iright span {color: #fff;font-size: 20px;}
.zg_m6_content .bd li .offcn-iright p { padding:0 13px; margin-top: 20px;padding-top: 13px;text-align: left;color: #fff;font-size: 16px;line-height: 30px;border-top: 1px dashed #fff;}
.zg_m6_content .bd li .offcn-iright a {display: block;width: 140px;height: 40px;font-size: 16px;color: #282000;text-align: center;line-height: 40px;background: #F6FF00;; border-radius:20px; margin:20px auto 0; }
.zg_m6_content .bd li .offcn-iright a:hover{ background: #fff; color:#282000; }















/*左侧指导*/

.floatLeftItem{position: fixed; left: 5px; top: 50%; width: 152px; height: 630px; padding: 35px 8px 0; margin-top: -286px; background:#f44/*url(../images/floatLeftItem.png) no-repeat center*/; text-align: center; color: #fff; transition: 1s;     border-radius: 100px; z-index: 99999; }
.floatLeftItem h3{font-size: 24px; margin-bottom: 18px; font-weight: bold;}
.floatLeftItem li+li{margin-top: 9px;}
.floatLeftItem li a{display: block;padding: 2px 0;color: #fff; font-size: 16px; line-height: 28px; border: 1px solid #fff; transition: .3s; font-weight:bold; }
.floatLeftItem li a:hover{border-color: transparent; background-image: linear-gradient(to right, #ff9a5d, #ff6472 ); color: #fff; border: none;  }
.floatLeftItem a.close{position: absolute; bottom: 20px; left: 50%; width: 24px; height: 24px;margin-left: -12px; background: url(../images/guanbi.png) no-repeat top center;}

.leftShow{position: fixed; left: -60px; top: 50%; width: 60px; height: 60px; letter-spacing: 3px; padding: 5px; font-size: 18px; font-weight: bold; background-image: linear-gradient(to left,  #f4682c, #d60723); color: #fff; cursor: pointer; transition: 1s;}
.leftShow.show{left: 0;}
@keyframes kq {
  0%{transform: scale(1)}
  50%{transform: scale(1.3)}
  0%{transform: scale(1)}
}
@keyframes kc {
  0%, 100%, 20%, 50%, 80% {
  -webkit-transform:translateY(0);
  transform:translateY(0)
  }
  40% {
  -webkit-transform:translateY(-14px);
  transform:translateY(-14px)
  }
  60% {
  -webkit-transform:translateY(-7px);
  transform:translateY(-7px)
  }
}
@keyframes bk {
  0% {
  -webkit-transform:scale(1);
  transform:scale(1)
  }
  10%, 20% {
  -webkit-transform:scale(0.9) rotate(-3deg);
  transform:scale(0.9) rotate(-3deg)
  }
  30%, 50%, 70%, 90% {
  -webkit-transform:scale(1.1) rotate(3deg);
  transform:scale(1.1) rotate(3deg)
  }
  40%, 60%, 80% {
  -webkit-transform:scale(1.1) rotate(-3deg);
  transform:scale(1.1) rotate(-3deg)
  }
  100% {
  -webkit-transform:scale(1) rotate(0);
  transform:scale(1) rotate(0)
  }
}






/*地址开始*/
.lnzxdh_bj{ width:100%; height:500px; background: #330000 url(../images/bottom_bj.jpg) no-repeat top center; display: block; }
.lnzxdh{ width:1100px; height:420px ; margin:0 auto; display: block; /*background: #fff;*/ border-radius: 30px;  }
/*地址结束*/


/*结束部分开始*/
.hdd {width: 1000px; margin:0 auto; padding-top:20px;}
#foot{width:100%; height:auto; background-color:#25292C; background-repeat: repeat-x;clear:both;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;border-top-width: 1px;border-top-style: solid;border-top-color: #333;}
#foot-all{width:1000px;height:110px;color: #FFF;text-decoration: none;padding-top:10px;line-height: 25px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;text-align: center; font:14px/25px "微软雅黑"}
#foot #foot-all a {color: #CCC;text-decoration: none;}
#foot-all #myYear{font:14px/25px "微软雅黑"}
/*结束部分结束*/



/*在线咨询*/

.zg_zx{ width:560px; height:60px; margin:0 auto;  display:block; }
.zg_zx a { width:250px; height:60px; background: #df2626; /*background-image: linear-gradient(to right,  #d60723, #f4682c);*/ display:block; border-radius:50px; float: left; margin:auto 15px ; color:#fff; font:24px/60px "微软雅黑"; text-align:center;}
.zg_zx a:hover { background-image: linear-gradient(to left,   #f4682c, #d60723); color:#fff;}
